Skip to main content
Department of Taxation and Finance

Mandatory RPSV4 patch 04/09/19

RPSV4 users, please run R2016_4008.exe at your earliest convenience. The patch is available from Real Property System.

This is a mandatory patch that combines two recent patches and addresses potential issues related to the IVP and disqualification utilities.
 
Note: All RPSV4 users must run this patch regardless of whether they installed those utilities, and before using:

  • the IVP Final Eligibility Report for RPS Processing; or
  • the Basic STAR Not Qualified Report for RPS Processing.
Updated: